## aspell-ro 3.3-4

=== debian/changelog ===
aspell-ro (3.3-4-1) unstable; urgency=low

  * New upstream release (Closes: #582617)
    - Use version 3.3.4 from rospell instead from aspell (has 3.3.2).
  * budmp Standards-Version to 3.8.4 (no changes needed)
  * switch to dpkg-source 3.0 (quilt) format

 -- Lior Kaplan <kaplan@debian.org>  Tue, 22 Jun 2010 02:18:18 +0300

aspell-ro (3.1-1) unstable; urgency=low

  * New upstream release (Closes: #485816)
  * moved the pseudo-field Homepage to a proper field in debian/control
  * update the debian/copyright file with the new info
  * point to the specific GPL v2 license
  * bump standards version; no changes needed
  * removed the XS- prefix from the XS-Vcs-Svn header, since now the
    field is official

 -- Eddy Petrișor <eddy.petrisor@gmail.com>  Tue, 15 Jul 2008 10:55:23 +0300

aspell-ro (0.50-2-3) unstable; urgency=low

  [ Eddy Petrișor ]
  * call directly installdeb-aspell since other types of packages are not yet
    available
  * changed the declared encoding to iso8859-16 in order to use the
    correct diacritics in Romanian; see
    http://wiki.debian.org/L10N/Romanian/CommaTransition for more
    details regarding the motivation behind this change
  * added missing characher Î to Casechars

  [ Lior Kaplan ]
  * move aspell in build-depends-indep, thanks to lintian warning
  * added a watch file

 -- Eddy Petrișor <eddy.petrisor@gmail.com>  Thu, 16 Aug 2007 10:43:59 +0300

aspell-ro (0.50-2-3~2) unstable; urgency=low

  * added dependency on aspell
  * added provides aspell-dictionary
  * first official Debian release (Closes: #395308)
  * added Lior Kaplan as an uploader so he can fix eventual issues as non-NMUs
  * indeed, dictionaries-common-dev is build-depends-indep (no actual change,
    just a clarification)
  * do not ship the upstream README since it has no value for Debian users
  * copyright is now clarified, package is distributed in its entirety under
    the GNU GPL license
  * added XS-Vcs-Svn so its easier to find the repo
  * drop debian/docs since there are no more interesting doc files with the
    license clarification

 -- Eddy Petrișor <eddy.petrisor@gmail.com>  Wed,  8 Nov 2006 13:46:36 +0200

aspell-ro (0.50-2-3~1) unstable; urgency=low

  * Bumped standards version to meet new standards 3.7.2.2 (no changes)
  * Wrote my name with correct diacritic
  * Corrected Homepage semifield
  * Updated to comply with aspell install policy (arch is all now);
    as a consequence:
     - cdbs is now a build dependency
     - package build-depends on dictionaries-common-dev >= 0.70
     - an aspell-ro.info file was added
  * added a new line character at the end of the copyright file
  * fix the way symlinks are created (were reversed)

 -- Eddy Petrișor <eddy.petrisor@gmail.com>  Thu,  5 Oct 2006 19:09:43 +0300

aspell-ro (0.50-2-2) unstable; urgency=low 

  * corrected arch to be any, not all

 -- Eddy Petrișor <eddy.petrisor@gmail.com>  Fri, 18 Nov 2005 01:49:55 +0200

aspell-ro (0.50-2-1) unstable; urgency=low 

  * Initial package for Debian
  * Removed the localized alias for the language as is iso-8859-2 encoded

 -- Eddy Petrișor <eddy.petrisor@gmail.com>  Fri, 7 Oct 2005 01:08:14 +0300
