## aspell-ro 3.3.6

=== debian/changelog ===
aspell-ro (3.3.6-1) unstable; urgency=low

  * New upstream release
    - Switch versioning scheme (3.3-6-1 to 3.3.6-1)

 -- Lior Kaplan <kaplan@debian.org>  Tue, 05 Apr 2011 23:37:40 +0300
