=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Lior Kaplan <kaplan@debian.org>
 Build-Depends: debhelper (>= 5.0.0), cdbs
 Build-Depends-Indep: dictionaries-common-dev (>= 0.70), aspell (>= 0.60.3-3)
-Standards-Version: 3.8.4
+Standards-Version: 3.9.1
 Vcs-Svn: svn://svn.debian.org/svn/debian-l10n-ro/trunk
 Vcs-Browser: http://svn.debian.org/viewsvn/debian-l10n-ro/trunk/
 Homepage: http://rospell.sourceforge.net
