=== debian/rules ===
#!/usr/bin/make -f

# debian/rules file for the aspell-ro package
# Inspired from the one by Rafael Laboissiere <rafael@debian.org>
# This file is in the public domain

include /usr/share/cdbs/1/rules/debhelper.mk

install/aspell-ro::
	installdeb-aspell -p$(cdbs_curpkg)

build/aspell-ro::
	gzip -c < ro.cwl > ro.cwl.gz
	touch ro.compat ro.rws

clean::
	rm -f Makefile ro.cwl.gz ro.compat ro.rws
