## aspell-ro 3.3.7

=== debian/changelog ===
aspell-ro (3.3.7-1) unstable; urgency=low

  * New upstream release

 -- Lior Kaplan <kaplan@debian.org>  Tue, 31 Jan 2012 23:19:34 +0200
