=== debian/control ===
Source: aspell-ro
Section: text
Priority: optional
Maintainer: Lior Kaplan <kaplan@debian.org>
Uploaders: Eddy Petrișor <eddy.petrisor@gmail.com>
Build-Depends: debhelper (>= 5.0.0), cdbs
Build-Depends-Indep: dictionaries-common-dev (>= 0.70), aspell (>= 0.60.3-3)
Standards-Version: 3.9.2
Vcs-Svn: svn://svn.debian.org/svn/debian-l10n-ro/trunk
Vcs-Browser: http://svn.debian.org/viewsvn/debian-l10n-ro/trunk/
Homepage: http://rospell.sourceforge.net

Package: aspell-ro
Architecture: all
Depends: aspell (>= 0.60.3-3), dictionaries-common (>=0.24), ${misc:Depends}
Provides: aspell-dictionary
Description: Romanian dictionary for GNU aspell
 This contains the Romanian dictionaries, to be used with aspell
 to check and correct spelling in Romanian texts.
 .
 Warning: Please note that the current word data base is really
 small and there might be a lot of false misspellings during the
 spell checking.
