## aspell-ro 3.3.9

=== debian/changelog ===
aspell-ro (3.3.9-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 02 Jan 2021 15:23:03 +0100

aspell-ro (3.3.9-1) unstable; urgency=low

  * New upstream release
    - Fixes invalid words during autogeneration of wordlist (Closes: #710884)

 -- Lior Kaplan <kaplan@debian.org>  Tue, 16 Jul 2013 02:06:45 +0300

aspell-ro (3.3.8-2) unstable; urgency=low

  [ Lior Kaplan ]
  * Drop contents file
  * Auto-generate symlinks for rws files

  [ Agustin Martin Domingo ]
  * Enable Auto-Hash feature to stop modifying shipped files (Closes: #638734)

 -- Lior Kaplan <kaplan@debian.org>  Sat, 29 Jun 2013 00:30:25 +0300

aspell-ro (3.3.8-1) unstable; urgency=low

  * New upstream release

 -- Lior Kaplan <kaplan@debian.org>  Sun, 02 Jun 2013 22:33:30 +0300
