=== debian/rules ===
--- 
+++ 
@@ -11,7 +11,6 @@
 
 build/aspell-ro::
 	gzip -c < ro.cwl > ro.cwl.gz
-	touch ro.compat ro.rws
 
 clean::
-	rm -f Makefile ro.cwl.gz ro.compat ro.rws
+	rm -f Makefile ro.cwl.gz
