=== debian/watch ===
# See uscan(1) for format
# Compulsory line, this is a version 3 file
version=3
# If your package is located on sourceforge, use the following format
# difficult mirror system.
http://sf.net/rospell/aspell5-ro-([\d\.]*)\.tar\.bz2
