## aspell-ro 3.3.10

=== debian/changelog ===
aspell-ro (3.3.10-1) unstable; urgency=medium

  * Team upload of debian/ team.
    Closes: 1091368
  * Set Vcs fields to Debian team on Salsa
    Closes: #1061876
  * Secure URI in watch file
  * switch from cdbs to dh
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)
  * Remove trailing whitespace in debian/copyright (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * No tab in license text (routine-update)
  * Use secure URI in Homepage field.
  * Section: s/text/localization/
  * d/copyright: DEP5

 -- Andreas Tille <tille@debian.org>  Wed, 25 Dec 2024 15:14:07 +0100

aspell-ro (0.50-2-2) unstable; urgency=low

  * corrected arch to be any, not all

 -- Eddy Petrișor <eddy.petrisor@gmail.com>  Fri, 18 Nov 2005 01:49:55 +0200

aspell-ro (0.50-2-1) unstable; urgency=low

  * Initial package for Debian
  * Removed the localized alias for the language as is iso-8859-2 encoded

 -- Eddy Petrișor <eddy.petrisor@gmail.com>  Fri, 7 Oct 2005 01:08:14 +0300
