=== debian/control ===
Source: aspell-ro
Maintainer: Lior Kaplan <kaplan@debian.org>
Uploaders: Eddy Petrișor <eddy.petrisor@gmail.com>
Section: localization
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: dictionaries-common-dev,
                     aspell
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/debian/aspell-ro
Vcs-Git: https://salsa.debian.org/debian/aspell-ro.git
Homepage: https://rospell.sourceforge.net
Rules-Requires-Root: no

Package: aspell-ro
Architecture: all
Depends: aspell,
         dictionaries-common,
         ${misc:Depends}
Provides: aspell-dictionary
Description: Romanian dictionary for GNU aspell
 This contains the Romanian dictionaries, to be used with aspell
 to check and correct spelling in Romanian texts.
 .
 Warning: Please note that the current word data base is really
 small and there might be a lot of false misspellings during the
 spell checking.
