=== debian/rules ===
#!/usr/bin/make -f
# debian/rules file for the aspell-ro package

%:
	dh $@

override_dh_auto_configure:
	./configure

override_dh_auto_install:
	installdeb-aspell -paspell-ro

override_dh_auto_build:
	gzip -c < ro.cwl > ro.cwl.gz
