=== debian/watch ===
version=4

https://sf.net/rospell/aspell5-ro-([\d\.]*)\.tar\.bz2
